Public Class DataGridSettingsColumn
    Inherits DataGridViewCheckBoxColumn

    Public MaxValue As Long
    Private needsRecalc As Boolean = True

    Public Sub CalcMaxValue()
    End Sub

End Class
